@media print{
  body{
    _zoom:90%; /*WinIE only */
  }
}


a img {
    border-style:none;
}

/* ▽ ============ ベース ============ ▽ */
body {
  background-color:#FFFFFF;
  margin:0px;
}



/* ▽ ============ ヘッダー ============ ▽ */
#header{
  background-color:#FFFFFF;
  width:920px;
  margin:5px auto 5px auto;
}



/* ▽ ============ コンテナ ============ ▽ */
#container{
  clear:both;
  background-color:#FFFFFF;
  width:920px;
  margin:0px auto 50px auto;
}

#admin-container{
  clear:both;
  background-color:#FFFFFF;
  width:100%;
  min-width920px:
  margin:0px auto 50px auto;
}




/* ▽ ============ fillform ============ ▽ */
.fillform{
  margin:10px 0px 10px 20px;
  font-size:80%;
}




/* ▽ ============ 見出し ============ ▽ */
h1{

  margin:30px 0px 15px 0px;
  padding:5px 0px 5px 8px;
  border:1px solid #53697B;
  border-width:1px 1px 1px 7px;
  font-size:140%;
}
h2{
  margin:30px 0px 0px 0px;
  padding:10px 0px 10px 10px;
  border:2px dotted #53697B;
  border-width:1px 0px 1px 0px;
  font-size:100%;
  /* color:#53697B; */
}
h3{
  background-color:#53697B;
  margin:10px 0px 0px 0px;
  padding:5px 0px 5px 10px;
}

.h1box{
  margin:0px 0px 10px 7px;
  padding:0px;
  font-size:80%;
  line-height:1.5em;
}
.h2box{
  margin:0px 0px 10px 25px;
  padding:0px;
  font-size:80%;
  line-height:1.5em;
}



/* ▽ ============ フッター ============ ▽ */
#footer{
  clear:both;
  width:920px;
  margin:10px auto 0px auto;
  padding:5px 0px 5px 0px;
  border:5px solid #53697B;
  border-width:5px 0px 0px 0px;
  font-size:12px;
}




dl{
  margin:0px;
  padding:0px;
}
dt{
  float:left;
  width:135px;
  height:80px;
  border:1px solid #CCC;
  margin:2px;
  padding:5px;
  clear:both;
}
dd{

}







#important{
  width:920px;
  margin-right:auto;
  margin-left:auto;
  margin-top:0px;
  font-size:11px;
}
#mini {
	margin:3px 0px 3px 0px;
	width:920px;
}

/* ▽ ============ Menu ============ ▽ */

#menu {
	margin: 3px 0px 3px 0px;
	float:none;
	width: 920px;
	height: 25px;
}

.menucol{
	float:left;
	margin: 7px 0px 0px 5px;

	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #066 ;
	padding: 2px 0 0 0;	
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #066 ;
	
	width: 115px;
	height: 16px;
	font-size: 14px;

}

.menucol a{/*リンクされた文字*/
    color:#066;
    font-style:normal;
    text-decoration: none;
}
.menucol a:link {/*未訪問のリンク*/
    color:#066;
    font-style:normal;
    text-decoration: none;
}
.menucol a:visited {/*訪問後のリンク*/
    color:#066;
    text-decoration:none;
}
.menucol a:hover {/*マウスをのせたとき*/
    color: #900;
    font-style:normal;
    text-decoration:none;
}
.menucol a:active {/*クリック中*/
    text-decoration:none;
}


.menucol_local{
	float:left;
	margin: 7px 0px 0px 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C90 ;
	padding: 2px 0 0 0;	
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C90 ;
	width: 115px;
	height: 16px;
	font-size: 14px;

}

.menucol_local a{/*リンクされた文字*/
    color:#C90;
    font-style:normal;
    text-decoration: none;
}
.menucol_local a:link {/*未訪問のリンク*/
    color:#C90;
    font-style:normal;
    text-decoration: none;
}
.menucol_local a:visited {/*訪問後のリンク*/
    color:#C90;
    text-decoration:none;
}
.menucol_local a:hover {/*マウスをのせたとき*/
    color: #C90;
    font-style:normal;
    text-decoration:none;
}
.menucol_local a:active {/*クリック中*/
    text-decoration:none;
}


.menucol_detail{
	float:left;
	margin: 7px 0px 0px 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C03 ;
	padding: 2px 0 0 0;	
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C03 ;
	width: 115px;
	height: 16px;
	font-size: 14px;

}

.menucol_detail a{/*リンクされた文字*/
    color: #C03;
    font-style:normal;
    text-decoration: none;
}
.menucol_detail a:link {/*未訪問のリンク*/
    color:#C03;
    font-style:normal;
    text-decoration: none;
}
.menucol_detail a:visited {/*訪問後のリンク*/
    color:#C03;
    text-decoration:none;
}
.menucol_detail a:hover {/*マウスをのせたとき*/
    color: #C03;
    font-style:normal;
    text-decoration:none;
}
.menucol_detail a:active {/*クリック中*/
    text-decoration:none;
}



/* ▽ ============ ログイン ============ ▽ */

#login{
  margin:0px 0px 10px 7px;
  padding:0px;
  font-size:80%;
  line-height:1.5em;
}

#login dl{
  margin:30px 0px 20px 0px;
  padding:0px;
}
#login dt{
  width:100%;
  height:20px;
  border:7px solid #53697B;
  border-width:0px 0px 0px 10px;
  margin:10px 0px 10px 20px;
  padding:0px 0px 0px 5px;
}
#login dd{
  width:100%;
  margin:0px 0px 10px 20px;
  padding:0px;
}



.fl_cl{clear:both;}




/* ▽ ============ コメント ============ ▽ */
.msg{
  font-size:85%;
  font-family:monospace;
  border:solid 1px #ddd0c0;
  margin:0px 0px 10px 27px;
  padding:3px 5px 3px 5px;
  line-height:1.5em;
  background-color:#ffc;
  width:95%;
}
.alert {
  font-size:85%;
  font-family:monospace;
  border:1px solid #F00;
  margin:0px 0px 10px 27px;
  padding:3px 5px 3px 5px;
  line-height:1.5em;
  background-color:#FFE1E1;
  color:#F00;
  width:95%;
}
.adm_msg{
  font-size:100%;
  font-weight:bold;
  margin:20px 0px 20px 27px;
  padding:3px 5px 3px 5px;
  line-height:1.5em;
  width:95%;
  text-align:center;
}










.small_01 {
	font-size:10pt;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.title_01 {
	font-size:14pt;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}









/* ▽ ============ 印刷 ============ ▽ */
.break {page-break-before:always;}





/* ▽ ============ フォーム ============ ▽ */
#input_txt{
  background-color:#FFFFCC;
  border-top:1px solid #999;
  border-right:1px solid #E0E0E0;
  border-bottom:1px solid #E0E0E0;
  border-left:1px solid #999;
}
#input_txtarea{
  background-color:#FFFFCC;
  border-top:1px solid #999;
  border-right:1px solid #E0E0E0;
  border-bottom:1px solid #E0E0E0;
  border-left:1px solid #999;
}
#input_submit{
  background-color:#FFFFCC;
  width:100px;
  border-top:2px solid #999;
  border-right:2px solid #E0E0E0;
  border-bottom:2px solid #E0E0E0;
  border-left:2px solid #999;
}
#input_radio{
  border:none;
}











/* ▽ ============ LOGIN ============ ▽ */
.login table{
  background-color:#FFFFFF;
  border-top:1px solid #669999;
  border-right:1px solid #669999;
  margin:0px;
  padding:0px;
}

.login td {
	padding:2px;
	text-align:left;
	margin:0px;
	border-bottom:1px solid #669999;
	border-left:1px solid #669999;
	font-size:12px;
	line-height:130%;

}
.login input{
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
}









.minibox {
	background-color:#FFFFCC;
	border:1px dotted #339933;
	margin-bottom:5px;
	padding:3px;
	width:755px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
}

#footermenu ul {
  margin:0;
  padding:0px;
}

#footermenu li {
  list-style-type:none;
  margin:0;
  float:right;
  border-left:1px solid #adb4b7;
  padding-top:0.2em;
  padding-right:1em;
  padding-bottom:0.2em;
  padding-left:1em;
  display:block;
  font-size:12px;
}






/* ▽ ============ テーブル ============ ▽ */
table{border:none;line-height:1.5em;}
#noline_table {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	border:0px none #FFFFFF;
}
#noline_table .bgc-g {
	background-color:#EBEBEB;
}
#noline_table td {
	padding:3px 5px 3px 5px;;
}
#noline_td {
  padding:2px;
  text-align:left;
  margin:0px;
  border-bottom:1px solid gray;
  border-left:1px solid gray;
  font-size:12px;
  line-height:1.5em;
}

.ta-l{text-align:left;}
.ta-c{text-align:center;}
.ta-r{text-align:right;}






#dot_01 table {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-style:dotted;
	border-right-style:dotted;
	border-bottom-style:none;
	border-left-style:none;
	border-top-color:#999999;
	border-right-color:#999999;
}
#dot_01 tr {
	padding:0px;
	margin:0;
}
#dot_01 td {
	padding:0px;
	text-align:left;
	margin:0px;
	vertical-align:top;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:dotted;
	border-left-style:dotted;
	border-top-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#999999;
	border-left-color:#999999;
}




/* ▽ ============ フォント ============ ▽ */
.f_red {color:#FF0000;}
.attention_red {color:#FF0000;font-size:85%;margin:10px 0px 10px 0px;}
.fsize90{font-size:90%;}
.fsize80{font-size:80%;}
.fsize70{font-size:70%;}


/* ▽ ============ 装飾 ============ ▽ */
.boxline{border:1px solid #CCC;}

/* ▽ ============ 装飾 Form ============ ▽ */
input,textarea{
padding:3px;
}

input:focus{
background: #FC9;
}

textarea{
border:#333333 1px solid;
} 

textarea:focus{
background: #FC9;
border:#000099 1px solid;
}

